@charset "UTF-8";
/* コンテンツ */

#title {
    padding-top: 60px;
    height: auto !important;
}
#title img {
    width: 100%;
}

.bg_md {
    background-color: #f2ece3;
}
.imgset img {
    width: 100%;
}
.md_box {
    box-sizing: border-box;
    width: 100%;
    max-width: 1500px;
	padding:5em 80px;
	margin:0 auto;
	text-align:left;
}
.img1,.img2,.img3 {
    margin-bottom: 3em;
}
.img4 {
    margin-bottom: 5em;
}
.slide1 {
	position:relative;
	text-align:center;
	width: 100%;
    height: 690px;
	margin-left:auto;
    margin-right:auto;
}
.swiper-container1 {
	position:relative;
	width: 100%;
    height: 100%;
    overflow: hidden;
  
}
.swiper-slide {
    width: auto !important;
}
.swiper-slide img {
        width: auto;
        height: 100%;
}
.swiper-button-prev,.swiper-button-next {
	position:relative;
	z-index:1100;
    width: 10px !important;
    height: 20px !important;
    margin-top: -10px !important;
}
.swiper-button-prev {
  left: -20px !important;
  background: url(../../img/left.png) no-repeat right center !important;
    background-size:contain !important;
}
.swiper-button-next {
  right: -20px !important;
  background: url(../../img/right.png) no-repeat left center !important;
	background-size:contain !important;
}

.map_box {
    text-align: center;
}
.map_box img {
    width: 100%;
    max-width: 800px;
}
.galleryadd {
    margin-top: 3em;
}
.galleryadd section {
    line-height: 1.4;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 1em 0;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.galleryadd h3 {
    font-weight: 500;
    font-size: 1.16em;
    color: #096;
}
.galleryadd h4 {
    font-weight: 500;
    font-size: 1.8em;
    padding: 0 0.5em;
}
.galleryadd p {
    font-size: 1.16em;
}
.gmap_link {
    text-align: center;
}
.gmap_link p {
    display: inline-block;
    margin: 0 auto;
}
.gmap_link p a {
    display: block;
    color: #333;
    line-height: 1;
    padding: 1em 1.5em;
    border: 1px solid #999;
}


@media screen and (max-width: 960px) {
.md_box {
	padding:5em 7%;
}
.slide1 {
    height: 390px;
}
}


@media screen and (max-width: 520px) {
#title {
    padding-top: 50px;
}
.bg_md {
    margin-bottom: 3em;
}
.md_box {
	padding:4em 0;
}
.img1,.img2,.img3 {
    margin-bottom: 0;
}
.img4 {
    margin-bottom: 0;
}
.img1 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.slide1 {
    width: auto;
    height: 180px;
    margin: 0 6%;
}
}

